### Method

# WebKit ContextMenu insert

#### Declaration [src]

    void
    webkit_context_menu_insert (
      WebKitContextMenu* menu,
      WebKitContextMenuItem* item,
      gint position
    )

#### Description [src]

Inserts `item` into the `menu` at the given position.

If `position` is negative, or is larger than the number of items in the `WebKitContextMenu`, the item is added on to the end of the `menu`. The first position is 0.

#### Parameters

`item`

  Type: `WebKitContextMenuItem`

  The `WebKitContextMenuItem` to add.

  The data is owned by the caller of the method.

`position`

  Type: `gint`

  The position to insert the item.